#include <iostream>

using namespace std;

long long int max2(long long int a , long long int b) { if ( a > b) {return a;} else {return b;}}

int main()
{
    
    long long int b; long long int c ;
    
    cin >> b;
    cin >> c;
    
    if ( b+c >= 256 ) { cout << "0";}
    else
    {
        cout << 256-max2(b,c);
    }
    
    return 0;
}